.formResponsive label {
    height: 30px;
    margin: -5px 5px 3px 0;
    float: left;
    padding: 0px;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 140px;
    padding-top: 0px;
    margin-top: -2px;
    text-align: right;
}
strong.formRequired {
    font-weight: bold;
    font-style: normal;
    margin-left: 3px;
    color: red;
}